
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

.container{
    display: flex;
    gap: 18px;
    padding: 18px;
}


.header{
    font-size: x-large;
    font-weight: bolder;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: cyan;
    text-align: center;
}






nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: grey;
    color:aqua;
    padding: 17px 19px;
}
nav .title{
    font-size: larger;
    color: crimson;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bolder;
}
nav ul {
    display: flex;
    list-style: none;
    gap: 18px;

}

nav ul li {
    cursor: pointer;
}





.card{
    background: whitesmoke;
    padding: 23px;
    border-radius: 6px;
    border: 1px solid black;
    text-align: center;
    flex: 1 1 calc(50% - 20px);
    box-shadow:4px 4px 6px 0px rgb(34, 34, 34);
}

.card h3 {
    margin-bottom: 12px;
    color: darkblue;
    font-weight: bold;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}





main{
    flex: 3;
    display: flex;
    flex-wrap: wrap;
    gap: 19px;
    background-color: aliceblue;
}




 
aside{
    flex: 1;
    background-color: dimgrey;
    padding: 16px;
    border-radius: 9px;
}

.aside-content {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.aside-content img {
    width: 100%;
    border-radius: 7px;
}



/* responsive*/

@media (max-width: 768px) {
    .container {
        flex-direction: column;
    }

    main {
        order: 1;
    }

    aside {
        order: 2;
    }

    .card {
        flex: 1 1 100%;
    }

    nav {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    nav ul {
        flex-direction: column;
        gap: 10px;
    }
}
